# Method: accounts.merchantReviews.delete

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/delete#try-it)

Deletes merchant review.

### HTTP request

`DELETE https://merchantapi.googleapis.com/reviews/v1alpha/{name=accounts/*/merchantReviews/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The ID of the merchant review. Format: accounts/{account}/merchantReviews/{merchantReview} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).